Package twisted :: Package conch :: Package client :: Module connect

[frames | no frames]

## Module twisted.conch.client.connect

Function Summary
| `_ebConnect(f, useConnects, host, port, options, vhk, uao)`
| `connect(host, port, options, verifyHostKey, userAuthObject)`

Variable Summary
`dict` | `connectTypes` = `{'unix': <function connect at 0x876a7c4>,...`

Variable Details

### connectTypes

  Type:
    `dict`
  Value:

        {'unix': <function connect at 0x876a7c4>, 'direct': <Fake direct.conne\
        ct>}

Generated by Epydoc 2.0 on Sat May 15 20:07:53 2004 | http://epydoc.sf.net